플랜 분석
전세 vs 월세 vs 매수
필요한 권한: plans:read
GET
/
v1
/
plans
/
{id}
/
rent-vs-buy
전세 vs 월세 vs 매수
curl --request GET \
--url https://api.morrowly.app/v1/plans/{id}/rent-vs-buy \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.morrowly.app/v1/plans/{id}/rent-vs-buy"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.morrowly.app/v1/plans/{id}/rent-vs-buy', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"buy": {
"months": [
{
"age": 123,
"cash": 123,
"month": "<string>",
"netWorth": 123,
"shortfall": true
}
],
"summary": {
"estate": {
"age": 123,
"charity": 123,
"charityShare": 123,
"first": {
"charity": 123,
"financial": 123,
"financialDeduction": 123,
"giftsAdded": 123,
"gross": 123,
"personalDeduction": 123,
"spouseDeduction": 123,
"tax": 123,
"taxable": 123
},
"legalSpouseShare": 123,
"month": "<string>",
"netWorth": 123,
"ownership": 123,
"second": {
"charity": 123,
"financial": 123,
"financialDeduction": 123,
"giftsAdded": 123,
"gross": 123,
"personalDeduction": 123,
"spouseDeduction": 123,
"tax": 123,
"taxable": 123
},
"spouseShare": 123,
"tax": 123,
"toHeirs": 123
},
"fiAge": 123,
"finalNetWorth": 123,
"firstShortfallMonth": "<string>",
"liquidByAge": {},
"minCash": 123,
"netWorthByAge": {},
"retirementNetWorth": 123,
"spendingAfter": 123,
"spendingBefore": 123
}
},
"jeonse": {
"months": [
{
"age": 123,
"cash": 123,
"month": "<string>",
"netWorth": 123,
"shortfall": true
}
],
"summary": {
"estate": {
"age": 123,
"charity": 123,
"charityShare": 123,
"first": {
"charity": 123,
"financial": 123,
"financialDeduction": 123,
"giftsAdded": 123,
"gross": 123,
"personalDeduction": 123,
"spouseDeduction": 123,
"tax": 123,
"taxable": 123
},
"legalSpouseShare": 123,
"month": "<string>",
"netWorth": 123,
"ownership": 123,
"second": {
"charity": 123,
"financial": 123,
"financialDeduction": 123,
"giftsAdded": 123,
"gross": 123,
"personalDeduction": 123,
"spouseDeduction": 123,
"tax": 123,
"taxable": 123
},
"spouseShare": 123,
"tax": 123,
"toHeirs": 123
},
"fiAge": 123,
"finalNetWorth": 123,
"firstShortfallMonth": "<string>",
"liquidByAge": {},
"minCash": 123,
"netWorthByAge": {},
"retirementNetWorth": 123,
"spendingAfter": 123,
"spendingBefore": 123
}
},
"rent": {
"months": [
{
"age": 123,
"cash": 123,
"month": "<string>",
"netWorth": 123,
"shortfall": true
}
],
"summary": {
"estate": {
"age": 123,
"charity": 123,
"charityShare": 123,
"first": {
"charity": 123,
"financial": 123,
"financialDeduction": 123,
"giftsAdded": 123,
"gross": 123,
"personalDeduction": 123,
"spouseDeduction": 123,
"tax": 123,
"taxable": 123
},
"legalSpouseShare": 123,
"month": "<string>",
"netWorth": 123,
"ownership": 123,
"second": {
"charity": 123,
"financial": 123,
"financialDeduction": 123,
"giftsAdded": 123,
"gross": 123,
"personalDeduction": 123,
"spouseDeduction": 123,
"tax": 123,
"taxable": 123
},
"spouseShare": 123,
"tax": 123,
"toHeirs": 123
},
"fiAge": 123,
"finalNetWorth": 123,
"firstShortfallMonth": "<string>",
"liquidByAge": {},
"minCash": 123,
"netWorthByAge": {},
"retirementNetWorth": 123,
"spendingAfter": 123,
"spendingBefore": 123
}
}
},
"error": {
"code": "<string>",
"data": "<unknown>",
"message": "<string>"
},
"result": "SUCCESS"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
⌘I
전세 vs 월세 vs 매수
